function love.conf(t)
  t.console = true
  t.modules.audio = true
  t.modules.keyboard = true
  t.modules.event = true
  t.modules.image = true
  t.modules.graphics = true
  t.modules.timer = true
  t.modules.mouse = true
  t.modules.sound = true
  t.modules.physics = true

  local fullscreen = false
  local laptop = true

  if laptop then
      if fullscreen then
        t.screen.width = 1366
        t.screen.height = 768
        t.screen.fullscreen = true
        t.screen.vsync = false
        t.screen.fsaa = 0
      else        
        t.screen.width = 1016
        t.screen.height = 584
        t.screen.fullscreen = false
        t.screen.vsync = false
        t.screen.fsaa = 0
      end
  else
      if fullscreen then
        t.screen.width = 1920
        t.screen.height = 1080
        t.screen.fullscreen = true
        t.screen.vsync = false
        t.screen.fsaa = 0
      else
        t.screen.width = 1280
        t.screen.height = 720
        t.screen.fullscreen = false
        t.screen.vsync = false
        t.screen.fsaa = 4
      end
  end


end
